AC_PREREQ(2.59)

AC_INIT([simtest], [0.9.0], [ipp-support@ifa.hawaii.edu])
AC_CONFIG_SRCDIR([sim.pro])

AM_INIT_AUTOMAKE([1.6 foreign dist-bzip2])
AM_MAINTAINER_MODE

AC_PROG_INSTALL

MODULE_DIR="${datadir}/pantasks/modules"
AC_SUBST(MODULE_DIR)

AC_CONFIG_FILES([
  Makefile
])
AC_OUTPUT
